/* $Id: content.css 888 2010-06-22 23:08:17Z cdale $ */

/************************************** Drupal nodes */
/* Node wrapper */
.node {
}

/* Additional wrapper for node */
.node-inner {
}

.node .links.inline {
  display: block;
}

/* A sticky node (displayed before others in a list) */
.sticky {
}

/* Unpublished nodes */
.node-unpublished {
  background-color: transparent;
}

/* A node created by the current user */
.node-mine {
}

/* A node displayed as teaser */
.node-teaser {
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */

 /************************************* Page content node */
.node-type-page {
}

/* Node teaser title */
.node h2.title{
}

/* "New" or "Updated" marker for content that is new or updated for the current user */
.marker {
  color: #c00;
}

/* The picture of the node author */
.node .picture {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

/* The "posted by" information */
.node .submitted {
  font-size: 90%;
}

/* Node taxonomy (categories) */
.node .taxonomy {
}

/* Node's content wrapper */
.node .content {
}

/* Node links such as "Read more", "Add new comment" */
.node ul.links {
  margin: 1em 0;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
}

/* Preview of the content before submitting new or updated content */
.preview .node {
  border: 2px groove #eee;
  background-color: #f5f5f5;
}

/************************************** Webforms */
/* Move labels beside form elements to save vertical space */
.webform-client-form label {
  float: left;
  width: 130px;
  text-align: right;
  margin: 0 25px 0 0;
  padding: 3px 0;
  font-weight: normal;
}

.webform-client-form .webform-component-select label {
  float: none;
}

.webform-client-form .field-prefix {
  margin: 0 0 0 -1em;
}

.webform-client-form .form-radios,
.webform-client-form .form-checkboxes {
  margin: -1.6em 0 0 0;
}

.webform-client-form .form-select {
  margin: -2em 0 0 0;
}

.webform-client-form .form-radios .form-item,
.webform-client-form .form-checkboxes .form-item,
.webform-client-form .form-select .form-item {
  margin: 0 0 .1em 0;
}

.webform-client-form .form-radios label,
.webform-client-form .form-checkboxes label,
.webform-client-form .form-select {
  clear: both;
  float: none;
  width: auto;
  margin-left: 155px;
  text-align: left;
  display: block;
}

.webform-client-form .container-inline .form-select {
  margin-left: 0px;
  display: inline;
}

/*.webform-client-form .form-text,*/
.webform-client-form .resizable-textarea {
  width: 250px;
}

.webform-client-form .resizable-textarea,
.webform-client-form .form-item .description {
  margin: 0 0 0 155px;
}

.webform-client-form .form-submit {
  margin: 0 0 0 155px;
}

#node-5 input.form-item {
    width: 300px;
}

#node-5 textarea {
    width: 275px;
}

